* { padding: 0; margin: 0; box-sizing: border-box; }

html, body {
	width: 100%;
	min-height: 100vh;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #333333;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-image: none;
	background-position: center center;
	position: relative;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.box-shadow {
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
}

.border-radius-10 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.border-radius-15 {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.category-bg-3 { background-color: #9538A5 !important; }
.category-bg-4 { background-color: #7DC91D !important; }
.category-bg-5 { background-color: #FD5B44 !important; }
.category-bg-6 { background-color: #F28C05 !important; }
.category-bg-8 { background-color: #9538A5 !important; }
.category-bg-9 { background-color: #7DC91D !important; }
.category-bg-10 { background-color: #FD5B44 !important; }
.category-bg-16 { background-color: #00BFCF !important; }
.category-bg-36 { background-color: #00BFCF !important; }
.category-bg-37 { background-color: #FA8CAA !important; }
.category-bg-programa { background-color: #00AEEF!important; }

/*
 * Main Header
 */

.main-header {
	position: fixed;
	top: 0;
	left: 0;
	background: transparent;
	width: 100%;
	z-index: 10;
}

.main-header .content {
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.main-header .main-logo {
	display: block;
	position: relative;
	z-index: 1;
	padding: 8px 12px;
	align-self: flex-start;
	background: white;
	width: 124px;
	height: 40px;
	margin: 5px;
}

.post-template-default .main-header .main-logo {
	width: 46px;
}

.main-header .main-logo .isotipo {
	display: block;
	position: relative;
	z-index: 1;
	width: 24px;
	height: auto;
}

.main-header .main-logo .logotipo {
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 0;
	top: 9px;
	left: 28px;
	text-align: right;
	width: 80px;
	height: 24px;
	background: transparent url('../images/logotipo_vivaleer.png') no-repeat top right / auto 100%;
}

.post-template-default .main-header .main-logo .logotipo {
	visibility: hidden;
}

.main-header .breadcrumbs {
	display: flex;
	width: calc(100vw - 115px);
	transform: translateX(-4px);
}

.home .main-header .breadcrumbs {
	display: none;
	
}

.main-header .breadcrumbs .separador {
	display: block;
	width: 8px;
	height: 40px;
	background: transparent url('../images/icon_breadcrumbs.svg') no-repeat left 2px center;
	margin: 0 2px;
}

.main-header .breadcrumbs a {
	display: flex;
	align-items: center;
	height: 40px;
	background: white;
	padding: 10px;
	font-size: 12px;
	font-weight: 700;
	color: black;
	text-decoration: none;
}

.main-header .main-menu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #FD5B44;
	z-index: 0;
	padding: 70px 0 0;
}

.main-header .main-menu .menu-item {
	margin-right: 3px;
}

.main-header .main-menu .menu-item a {
	display: block;
	font-family: 'Nunito', sans-serif;
	font-weight: 900;
	font-size: 30px;
	text-decoration: none;
	color: white;
	padding: 15px 0 15px 75px;
}

.main-header .main-menu .menu-item.legal a {
	font-size: 14px;
	font-weight: 600;
	text-decoration: underline;
}

.main-header .main-menu .item.rounded {
	display: none;
}

.main-header .icons {
	display: flex;
	position: absolute;
    top: 0;
    right: 0;
}

.main-header .toggle-search {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	cursor: pointer;
	width: 40px;
	height: 40px;
	background: white;
	margin: 5px;
	border: none;
	outline: none;
	position: relative;
	z-index: 1;
}

#s {
	display: block;
	width: calc(100% - 30px);
	height: 32px;
	padding: 0 0 0 5px;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	font-size: 16px;
	border: none;
	position: absolute;
	left: 15px;
	z-index: 0;
	opacity: 0;
	outline: none;
	border-radius: 0;
}

.main-header .toggle-search .submit {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	cursor: pointer;
	position: relative;
	z-index: 1;
	border: none;
	background: transparent;
	outline: none;
}

.main-header .toggle-search .submit img {
	display: block;
	width: 17px;
	height: 17px;
}

.main-header .toggle-menu {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	width: 40px;
	height: 40px;
	background: white;
	margin: 5px;
	border: none;
	outline: none;
	position: relative;
	z-index: 1;
}

.main-header .toggle-menu .open {
	display: block;
	width: 17px;
	height: 17px;
}

.main-header .toggle-menu .close {
	display: none;
	width: 15px;
	height: 15px;
}

.searchwp-live-search-results {
	width: calc(100% - 30px) !important;
    top: -15px !important;
    left: 15px !important;
}

.searchwp-live-search-results .searchwp-live-search-result a {
    color: #3C3C3C;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;}

@media (min-width: 992px) {

	.main-header {
		background-color: white;
	}

	.post-template-default .main-header {
		background-color: transparent;
	}

	.main-header .main-logo {
		margin: 15px;
		margin-right: 0;
	}

	.main-header .breadcrumbs {
		display: none;
	}

	.post-template-default .main-header .breadcrumbs {
		display: flex;
	}

	.post-template-default .main-header .breadcrumbs {
		transform: none;
	}

	.main-header .breadcrumbs .separador {
		margin: 0 10px;
	}

	.main-header .main-menu .menu-item.legal {
		display: none;
	}

	.main-header .main-menu {
		display: flex;
		width: 100%;
		height: 70px;
		align-items: center;
		position: initial;
		background: transparent;
		padding: 0 70px 0 15px;
	}

	.post-template-default .main-header .main-menu {
		display: none;
	}

	.main-header .main-menu ul {
		display: flex;
		justify-content: space-between;
		align-items: center;
		position: relative;
		list-style: none;
		background: white;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}

	.main-header .main-menu .menu-item a {
		font-size: 18px;
		font-weight: 700;
		color: #3C3C3C;
		padding: 15px;
		display: flex;
		align-items: center;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		height: 40px;
	}

	
	.main-header .main-menu .menu-item.current-menu-item a, .main-header .main-menu .menu-item a:hover {
		background: #ECECEC;
	}

	.main-header .main-menu .menu-item a.rounded {
		display: block;
		background: #FD5B44;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		padding: 15px 25px;
		font-weight: 300;
		font-size: 12px;
		color: white;
	}

	.main-header .main-menu .menu-item.red-button a {
		background: #FD5B44;
	    font-size: 12px;
	    font-weight: 300;
	    padding: 5px 15px;
	    height: auto;
	    color: white;
	    font-weight: 700;
	}

	.main-header .main-menu .search {
		display: flex;
		align-items: center;
		position: relative;
		border-bottom: 1px solid #979797;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: initial;
		width: 170px;
		height: 32px;
		margin: 0 15px;
		padding: 0;
		font-family: 'Nunito', sans-serif;
		font-weight: 700;
		font-size: 16px;
	}

	.main-header .main-menu .search:hover {
		background: transparent;
	}

	.main-header .main-menu .search label {
		position: absolute;
		top: 50%;
		left: 5px;
		transform: translate(0, -50%);
	}

	.main-header .main-menu .search input {
		display: block;
		width: 100%;
		height: 30px;
		font-family: 'Nunito', sans-serif;
		font-weight: 700;
		font-size: 16px;
		border: none;
		padding: 5px;
		background: transparent;
	}

	.main-header .main-menu .search button {
		position: absolute;
		top: 50%;
		right: 0;
		transform: translate(0, -50%);
		background: transparent;
		border: none;
		outline: none;
		cursor: pointer;
	}

	.main-header .toggle-search {
		margin: 15px;
	}

	.main-header .colored-bg {
		display: none;
		background: #FD5B44;
		width: 100%;
		height: 70px;
		position: absolute;
		top: 0;
		left: 0;
	}

	.main-header .toggle-menu {
		display: none;
		margin: 15px;
		margin-left: 0;
	}

	.searchwp-live-search-results {
		max-width: 1200px;
	    top: 85px !important;
	    left: 50% !important;
	    transform: translateX(-50%);
	}
}

@media (min-width: 1200px) {
	.main-header .main-menu {
		max-width: 960px;
	}
}

/*
 * Main Footer
 */

.main-footer {
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	background: #ECECEC;
}

.main-footer .columna {
	display: block;
	width: 100%;
	padding: 15px;
	text-align: center;
}

.main-footer .sponsors {
	background: #D8D8D8;
}

.main-footer .sponsors .logos {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	width: 100%;
    max-width: 400px;
    margin: 0 auto;
}

.main-footer .sponsors .logos img {
	display: block;
	margin: 15px;
}

.main-footer .suscripcion {
	padding-bottom: 0;
}

.main-footer .suscripcion form {
	display: flex;
	justify-content: space-between;
	background: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	width: 100%;
	max-width: 400px;
	height: 62px;
	margin: 15px auto;
}

.main-footer .suscripcion form input {
	display: block;
	width: 100%;
	height: 100%;
	background: transparent;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: none;
	padding: 15px 0 15px 24px;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 14px;
	outline: none;
}

.main-footer .suscripcion form button {
	display: inline-flex;
	background: #00AEEF url('../images/icon_flecha.svg') no-repeat right 30px center;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: none;
	padding: 15px 55px 15px 45px;
	height: 62px;
	color: white;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 14px;
	outline: none;
	cursor: pointer;
}

.main-footer .contactos {
	
}

.main-footer .contactos .rrss {
	display: flex;
	justify-content: center;
	padding: 0 15px 30px;
}

.main-footer .contactos .rrss a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60px;
	height: 60px;
	background: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	margin-right: -5px;
}

.main-footer .contactos .rrss a:nth-child(odd) {
	background: #D8D8D8;
}

.main-footer .contactos p {
	padding: 15px;
}


.main-footer .contactos p a {
	text-decoration: none;
	color: #333333;
}

@media (min-width: 992px) {
	.main-footer {
		display: flex;
		position: relative;
	}

	.main-footer .columna {
		padding: 60px 15px;
	}

	.main-footer .suscripcion {
		order: 1;
	}


	.main-footer .contactos p:first-of-type {
		padding-top: 0;
	}
}

/*
 * Standard Page
 */

.page .container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.standard-content {
	padding: 15px;
	margin-bottom: 60px;
	font-size: 16px;
	font-weight: normal;
}

.standard-content h2, .standard-content h3, .standard-content h4 {
	margin-bottom: 15px;
}

.standard-content p {
	font-size: 16px;
	line-height: 1.4em;
	font-weight: normal;
	margin-bottom: 30px;
}

.standard-content a {
	color: #00AEEF;
	text-decoration: none;
}

.standard-content a:hover {
	text-decoration: underline;
}

.standard-content blockquote {
	font-weight: lighter;
	padding: 0 30px;
	margin-bottom: 30px;
}

.standard-content blockquote p {
	margin-bottom: 5px;
	font-weight: lighter;
}

.standard-content blockquote cite {
	font-weight: normal;
	font-size: .8em;
}

.standard-content ul, .standard-content ol {
	padding-left: 50px;
	margin-bottom: 30px;
}

.standard-content ul li, .standard-content ol li {
	padding: 5px 0;
}

/*
 * General
 */

.main-content {
	width: 100%;
	position: relative;
	padding: 62px 15px;
	margin: 0 auto;
}

.fila {
	width: 100%;
}

.fila.bg-white {
	background: white;
}

.fila.bg-gray {
	background: #ECECEC;
}

.home .fila.bg-gray {
	position: relative;
    z-index: 10;
}

.main-content .sidebar {
	width: 50%;
	position: relative;
	top: 0;
	left: 50%;
}

.main-content .sidebar > .title {
	color: #00AEEF;
	font-size: 34px;
	font-weight: 900;
	padding: 4vh 0 0 0;
}

.main-content .article-container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 15px;
	width: 100%;
	max-width: 480px;
	margin-left: auto;
}

.main-content article {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	overflow: hidden;
	background: white;
	color: white;
}

.main-content article.category-1 {
	background: #9538A5;
}

.main-content article.category-2 {
	background: #7DC91D;
}

.main-content article.category-3 {
	background: #FD5B44;
}

.main-content article.category-4 {
	background: #F28C05;
}

.main-content article:nth-child(3n + 1) {
	flex-direction: row;
	grid-column-start: 1;
	grid-column-end: 3;
	align-items: stretch;
}

.main-content article:nth-child(3n + 1) .caption {
	height: initial;
}

.main-content article:nth-child(3n + 2) {
	grid-column-start: 1;
	grid-column-end: 2;
}

.main-content article:nth-child(3n + 2) picture {
	display: none
}

.main-content article:nth-child(3n + 3) {
	grid-column-start: 2;
	grid-column-end: 3;
}

.main-content article:nth-child(3n + 3) picture {
	display: none
}

.main-content article:first-child {
	display: block;
}

.main-content article:first-child picture {
	display: block;
}

.main-content article picture {
	display: block;
	width: 100%;
	background-size: cover;
}

.main-content article picture img {
	display: block;
	width: 100%;
}

.main-content article .caption {
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px 15px 45px;
	position: relative;
}

.main-content article .caption .category {
	display: inline;
	width: 100%;
	padding: 5px 10px;
	background: white;
	color: #3C3C3C;
	font-size: 10px;
	font-weight: 300;
}


.main-content article .caption .title {
	padding: 15px 0;
	font-size: 16px;
	font-weight: 700;
	line-height: 1em;
}

.main-content article .caption .date {
	display: block;
	font-size: 10px;
	font-weight: 300;
	position: absolute;
	bottom: 10px;
	left: 15px;
}

@media (min-width: 992px) {

	.main-content .sidebar {
		width: 100%;
		max-width: 680px;
		background: transparent url('../images/oscurecer.png') repeat-y left top / 100% auto;
	}

	.main-content .sidebar > .title {
		color: white;
		width: 100%;
	    max-width: 480px;
	    margin-left: auto;
	}

	.main-content article picture {
		display: none !important;
	}

	.main-content article .caption {
		padding-top: 30px;
		padding-bottom: 45px;
	}

	.main-content article .caption .category {
		color: #3C3C3C;
		font-size: 12px;
		font-weight: 900;
		line-height: 16px;
		padding: 5px 15px;
	}

	.main-content article .caption .title {
		font-size: 22px;
		line-height: 30px;
	}

	.main-content article .caption .date {
		bottom: 20px;
	}
}


/*
 * Page
 */

.page, .category {
	display: block;
	width: 100%;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #3C3C3C;
}


.page .title, .category .title {
	font-weight: 900;
	font-size: 40px;
	line-height: 1.2em;
	color: #00AEEF;
	padding: 65px 15px 0;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
}

.page .encabezado, .category .encabezado {
	padding: 15px;
	display: flex;
	flex-direction: column-reverse;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.page .encabezado .columna, .category .encabezado .columna {
	display: block;
	width: 100%;
}

.page .encabezado p, .category .encabezado p {
	font-size: 18px;
	font-weight: 600;
	color: #00AEEF;
	max-width: 880px;
	margin-bottom: 30px;
}

.page .encabezado .categories-tags, .category .encabezado .categories-tags {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.page .encabezado .categories-tags .tag, .category .encabezado .categories-tags .tag {
	display: block;
	padding: 6px 15px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: gray;
	color: white;
	margin: 10px 10px 0 0;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
	font-weight: 400;
	text-decoration: none;
}

.page .article-container, .category .article-container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 15px;
	padding: 15px;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.page .article-container article, .category .article-container article {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	overflow: hidden;
	background: gray;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: white;
}

.page .article-container article a, .category .article-container article a {
	text-decoration: none;
	color: white;
	width: 100%;
}


.page .article-container article picture, .category .article-container article picture {
	display: block;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
}

.page .article-container article picture img, .category .article-container article picture img {
	display: none;
	width: 100%;
	opacity: 0;
}

.page .article-container article .caption, .category .article-container article .caption {
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px 15px 45px;
	position: relative;
}

.page .article-container article .caption .category, .category .article-container article .caption .category {
	display: inline;
	width: 100%;
	padding: 5px 10px;
	background: white;
	color: #3C3C3C;
	font-size: 10px;
	font-weight: 700;
}

.page .article-container article .caption .title, .category .article-container article .caption .title {
	padding: 15px 0;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2em;
	color: white;
}

.page .article-container article .caption .content-box, .category .article-container article .caption .content-box {
	min-height: 150px;
}

.page .article-container article .caption .date, .category .article-container article .caption .date {
	display: block;
	font-size: 10px;
	font-weight: 300;
	position: absolute;
	bottom: 10px;
	left: 15px;
}

.page .article-container article:nth-child(3n + 1), .category .article-container article:nth-child(3n + 1) {
	flex-direction: row;
	grid-column-start: 1;
	grid-column-end: 3;
	align-items: stretch;
}

.page .article-container article:nth-child(3n + 1) picture .square, .category .article-container article:nth-child(3n + 1) picture .square {
	display: block;
}

.page .article-container article:nth-child(3n + 1) .caption, .category .article-container article:nth-child(3n + 1) .caption {
	height: initial;
}

.page .article-container article:nth-child(3n + 2), .category .article-container article:nth-child(3n + 2) {
	grid-column-start: 1;
	grid-column-end: 2;
}

.page .article-container article:nth-child(3n + 2) picture, .category .article-container article:nth-child(3n + 2) picture {
	display: none
}

.page .article-container article:nth-child(3n + 3), .category .article-container article:nth-child(3n + 3) {
	grid-column-start: 2;
	grid-column-end: 3;
}

.page .article-container article:nth-child(3n + 3) picture, .category .article-container article:nth-child(3n + 3) picture {
	display: none
}

.page .article-container article:first-child, .category .article-container article:first-child {
	display: block;
}

.page .article-container article:first-child picture .rectangle, .category .article-container article:first-child picture .rectangle {
	display: block;
}

.page .article-container article:first-child picture .square, .category .article-container article:first-child picture .square {
	display: none;
}

@media (min-width: 768px) {

	.page .encabezado, .category .encabezado {
		flex-direction: row;
	}

	.page .encabezado .categories-tags .tag, .category .encabezado .categories-tags .tag {
		margin-top: 0;
	}

	.page .article-container, .category .article-container, .category .article-container, .category .article-container {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}

	.page .article-container article:nth-child(1), .category .article-container article:nth-child(1) {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 1;
		grid-row-end: 3;
	}

	.page .article-container article:nth-child(1) picture, .category .article-container article:nth-child(1) picture {
		height: 50%;
	}

	.page .article-container article:nth-child(2), .category .article-container article:nth-child(2) {
		grid-column-start: 3;
		grid-column-end: 5;
		grid-row-start: 1;
		grid-row-end: 2;
		flex-direction: row;
    	align-items: stretch;
	}

	.page .article-container article:nth-child(2) picture, .category .article-container article:nth-child(2) picture {
		display: block;
		overflow: hidden;
	}

	.page .article-container article:nth-child(2) picture .square, .category .article-container article:nth-child(2) picture .square {
		display: block;
		width: 110%;
		transform: translateX(-5%);
	}

	.page .article-container article:nth-child(3), .category .article-container article:nth-child(3) {
		grid-column-start: 5;
		grid-column-end: 6;
		grid-row-start: 1;
		grid-row-end: 2;
	}

	.page .article-container article:nth-child(4), .category .article-container article:nth-child(4) {
		grid-column-start: 3;
		grid-column-end: 4;
		grid-row-start: 2;
		grid-row-end: 3;
		flex-direction: column;
	}

	.page .article-container article:nth-child(4) picture, .category .article-container article:nth-child(4) picture {
		display: none;
	}

	.page .article-container article:nth-child(5), .category .article-container article:nth-child(5) {
		grid-column-start: 4;
		grid-column-end: 6;
		grid-row-start: 2;
		grid-row-end: 3;
		flex-direction: row;
    	align-items: stretch;
	}

	.page .article-container article:nth-child(5) picture, .category .article-container article:nth-child(5) picture {
		display: block;
		overflow: hidden;
	}

	.page .article-container article:nth-child(5) picture .square, .category .article-container article:nth-child(5) picture .square {
		display: block;
		width: 110%;
		transform: translateX(-5%);
	}

	.page .article-container article:nth-child(6), .category .article-container article:nth-child(6) {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 3;
		grid-row-end: 4;
	}

	.page .article-container article:nth-child(7), .category .article-container article:nth-child(7) {
		grid-column-start: 2;
		grid-column-end: 4;
		grid-row-start: 3;
		grid-row-end: 4;
	}

	.page .article-container article:nth-child(7) figure, .category .article-container article:nth-child(7) figure {
		
	}

	.page .article-container article:nth-child(10), .category .article-container article:nth-child(10) {
		grid-column-start: 4;
		grid-column-end: 6;
		grid-row-start: 3;
		grid-row-end: 5;
		flex-direction: column;
	}

	.page .article-container article:nth-child(10) picture, .category .article-container article:nth-child(10) picture {
		display: block;
		height: 50%;
	}

	.page .article-container article:nth-child(10) picture .rectangle, .category .article-container article:nth-child(10) picture .rectangle {
		display: block;
	}

	.page .article-container article:nth-child(10) picture .square, .category .article-container article:nth-child(10) picture .square {
		display: none;
	}

	.page .article-container article:nth-child(8), .category .article-container article:nth-child(8) {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 4;
		grid-row-end: 5;
		flex-direction: row;
    	align-items: stretch;
	}

	.page .article-container article:nth-child(8) picture, .category .article-container article:nth-child(8) picture {
		display: block;
		overflow: hidden;
	}

	.page .article-container article:nth-child(8) picture .square, .category .article-container article:nth-child(8) picture .square {
		display: none;
		width: 110%;
		transform: translateX(-5%);
	}

	.page .article-container article:nth-child(9), .category .article-container article:nth-child(9) {
		grid-column-start: 3;
		grid-column-end: 4;
		grid-row-start: 4;
		grid-row-end: 5;
		flex-direction: column;
	}

	.page .article-container article:nth-child(9) picture, .category .article-container article:nth-child(9) picture {
		display: none;
	}
}

/*
 * Page - Inicio
 */

.home .the-content .the-content-background {
	display: none;
    background-color: white;
    width: 100%;
    height: 100%;
    position: absolute;
}

.home .the-content, .home .the-content-background {
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-image: none;
	background-position: center center;
}

.home.page .article-container {
	
}

.home.page .article-container article picture {
	height: 100%;
	min-height: 200px;
	background-size: cover;
}

.home.page .article-container article picture .rectangle, .home.page .article-container article picture .square {
	display: none;
}

@media (min-width: 992px) {

	.home .the-content .the-content-background {
		display: none;
		z-index: 1;
	}

	.home.page .bg-sidebar {
		position: fixed;
		top: 0;
		left: 50%;
		z-index: 2;
		display: block;
		width: 50vw;
		height: 100vh;
		background-color: black;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+50,000000+100&0+0,0.3+50,0+100 */
		background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
	}

	.page .title {
		padding-top: 85px;
	}

	.home.page .sidebar {
		position: relative;
		left: 60%;
		width: 40%;
		max-width: 430px;
		z-index: 3;
	}

	.home.page .article-container {
		grid-template-columns: 1fr 1fr;
	}

	.home.page .article-container article {
		opacity: .8;
	}

	.home.page .article-container article .thumbnail {
		display: none;
	}

	.home.page .article-container article:nth-child(1) {
	    flex-direction: column;
	    grid-column-start: 1;
	    grid-column-end: 2;
	   	grid-row-start: initial;
	    grid-row-end: initial;
	    align-items: stretch;
	}

	.home.page .article-container article:nth-child(2) {
		flex-direction: column;
	    grid-column-start: 2;
	    grid-column-end: 3;
	   	grid-row-start: initial;
	    grid-row-end: initial;
	    flex-direction: row;
	    align-items: stretch;
	}

	.home.page .article-container article:nth-child(3) {
		flex-direction: column;
	    grid-column-start: 1;
	    grid-column-end: 3;
	    grid-row-start: initial;
	    grid-row-end: initial;
	}

	.home.page .article-container article:nth-child(4) {
		flex-direction: column;
	    grid-column-start: 1;
	    grid-column-end: 2;
	    grid-row-start: initial;
	    grid-row-end: initial;
	}

	.home.page .article-container article:nth-child(5) {
		flex-direction: column;
	    grid-column-start: 2;
	    grid-column-end: 3;
	    grid-row-start: initial;
	    grid-row-end: initial;
	}

	.home.page .article-container article:nth-child(6) {
		flex-direction: column;
	    grid-column-start: 1;
	    grid-column-end: 2;
	    grid-row-start: initial;
	    grid-row-end: initial;
	}

	.home.page .article-container article:nth-child(7) {
		flex-direction: column;
	    grid-column-start: 2;
	    grid-column-end: 3;
	    grid-row-start: initial;
	    grid-row-end: initial;
	}

	.home.page .article-container article:nth-child(8) {
		flex-direction: column;
	    grid-column-start: 1;
	    grid-column-end: 3;
	    grid-row-start: initial;
	    grid-row-end: initial;
	}

	.home.page .article-container article:nth-child(9) {
		flex-direction: column;
	    grid-column-start: 1;
	    grid-column-end: 2;
	    grid-row-start: initial;
	    grid-row-end: initial;
	}

	.home.page .article-container article:nth-child(10) {
		flex-direction: column;
	    grid-column-start: 2;
	    grid-column-end: 3;
	    grid-row-start: initial;
	    grid-row-end: initial;
	}

	.home.page .article-container article picture {
		display: none;
	}

	.home.page .article-container article.active {
		-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
	    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
	    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
	    opacity: 1;
	}

	.home.page .article-container article .caption .content-box {
		min-height: initial;
	}
}

/*
 * Page - Iniciativas
 */

.page .iniciativas {
	display: flex;
	flex-direction: column;
	padding: 15px;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.page .iniciativas article {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	background: gray;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: white;
	margin: 0 7px 15px;
	position: relative;
}

.page .iniciativas article figure {
	display: block;
	width: 100%;
}

.page .iniciativas article figure img {
	width: 100%;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.page .iniciativas article .caption {
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px 30px 45px;
	position: relative;
	
}

.page .iniciativas article .caption .title {
	padding: 15px 0;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2em;
	color: white;
}

.page .iniciativas article .caption .title a {
	color: white;
	text-decoration: none;
}

.page .iniciativas article:nth-child(3n + 1), .page .iniciativas article:nth-child(3n + 1) .ver-mas {
	background-color: #9538A5;
}

.page .iniciativas article:nth-child(3n + 2), .page .iniciativas article:nth-child(3n + 2) .ver-mas {
	background-color: #00AEEF;
}

.page .iniciativas article:nth-child(3n + 3), .page .iniciativas article:nth-child(3n + 3) .ver-mas {
	background-color: #F28C05;

}

.page .iniciativas article .footer {
	display: none;
}

@media (min-width: 992px) {
	.page .iniciativas {
		flex-direction: row;
		flex-wrap: wrap;
	}

	.page .iniciativas article {
		width: calc(33.33% - 15px);
		margin-bottom: 70px;
	}

	.page .iniciativas article picture {
		background-position: center center;
		background-size: contain;
	}

	.page .iniciativas article picture img.square {
		display: none;
	}

	.page .iniciativas article picture img.rectangle {
		display: block;
	}

	.page .iniciativas article .footer {
		position: absolute;
	    bottom: -80px;
	    left: 0;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    width: 100%;
	    height: 80px;
	    padding: 15px 0;
	}

	.page .iniciativas article .ver-mas {
		display: inline-flex;
	    background: #00AEEF url(../images/icon_flecha.svg) no-repeat right 30px center;
	    -webkit-border-radius: 30px;
	    -moz-border-radius: 30px;
	    border-radius: 30px;
	    border: none;
	    padding: 15px 55px 15px 45px;
	    height: 50px;
	    color: white;
	    font-family: 'Nunito', sans-serif;
	    font-weight: 300;
	    font-size: 14px;
	    text-decoration: none;
	    cursor: pointer;
	    width: 200px;
	    align-items: center;
	    justify-content: center;
	    opacity: 0;
    	transform: translateY(-25%);
    	transition: opacity .3s, transform .3s;
	}

	.page .iniciativas article .ver-mas.visible {
		opacity: 1;
    	transform: translateY(0%);
	}
}


/*
 * Page - Videos
 */

.page .videos, .tax-categoria_video .videos {
	display: flex;
	flex-direction: column;
	padding: 0 15px 60px;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.page .videos.destacados, .tax-categoria_video .videos.destacados { padding-top: 15px; }

.page .videos article, .tax-categoria_video .videos article {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	overflow: hidden;
	background: gray;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: white;
	margin: 0 7px 15px;
	
}

.page .videos article a, .tax-categoria_video .videos article a {
	text-decoration: none;
	color: white;
	width: 100%;
}


.page .videos article picture, .tax-categoria_video .videos article picture {
	display: block;
	width: 100%;
	background-position: center center;
	background-size: cover;
	height: 0;
	padding-top: 70%;
	position: relative;
}

.page .videos article picture .icon-play, .tax-categoria_video .videos article picture .icon-play {
	display: block;
	width: 64px;
	height: 64px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.page .videos article .caption, .tax-categoria_video .videos article .caption {
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px 15px 45px;
	position: relative;
}

.page .videos article .caption .category, .tax-categoria_video .videos article .caption .category {
	display: inline;
	width: 100%;
	padding: 5px 10px;
	background: white;
	color: #3C3C3C;
	font-size: 10px;
	font-weight: 700;
}

.page .videos article .caption .title, .tax-categoria_video .videos article .caption .title {
    padding: 15px 0;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.2em;
    color: white;
}

.page .videos article .caption .duration, .tax-categoria_video .videos article .caption .duration {
    display: block;
    font-size: 10px;
    font-weight: 300;
    position: absolute;
    bottom: 10px;
    left: 15px;
}

@media (min-width: 992px) {
	.page .videos, .tax-categoria_video .videos {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
		grid-gap: 15px;
		width: 100%;
		max-width: 1200px;
		margin-left: auto;
	}

	.page .videos article, .tax-categoria_video .videos article {
		position: relative;
		margin: 0;
	}

	.page .videos article:nth-child(1), .tax-categoria_video .videos article:nth-child(1) {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 1;
		grid-row-end: 2;
	}

	.page .videos article:nth-child(1) picture, .tax-categoria_video .videos article:nth-child(1) picture {
		display: none;
	}

	.page .videos article:nth-child(2), .tax-categoria_video .videos article:nth-child(2) {
		grid-column-start: 2;
		grid-column-end: 4;
		grid-row-start: 1;
		grid-row-end: 3;
	}

	.page .videos article:nth-child(3), .tax-categoria_video .videos article:nth-child(3) {
		grid-column-start: 4;
		grid-column-end: 6;
		grid-row-start: 1;
		grid-row-end: 3;
	}

	.page .videos article:nth-child(4), .tax-categoria_video .videos article:nth-child(4) {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 2;
		grid-row-end: 3;
	}

	.page .videos article:nth-child(4) picture, .tax-categoria_video .videos article:nth-child(4) picture {
		display: none;
	}

	.page .videos article:nth-child(5), .tax-categoria_video .videos article:nth-child(5) {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 3;
		grid-row-end: 4;
		flex-direction: row;
		align-items: stretch;
	}

	.page .videos article:nth-child(5) picture, .tax-categoria_video .videos article:nth-child(5) picture {
		padding-top: 50%;
	}

	.page .videos article:nth-child(6), .tax-categoria_video .videos article:nth-child(6) {
		grid-column-start: 3;
		grid-column-end: 5;
		grid-row-start: 3;
		grid-row-end: 4;
		flex-direction: row;
		align-items: stretch;
	}

	.page .videos article:nth-child(6) picture, .tax-categoria_video .videos article:nth-child(6) picture {
		padding-top: 50%;
	}


	.page .videos article:nth-child(7), .tax-categoria_video .videos article:nth-child(7) {
		grid-column-start: 5;
		grid-column-end: 6;
		grid-row-start: 3;
		grid-row-end: 4;
	}

	.page .videos article:nth-child(7) picture, .tax-categoria_video .videos article:nth-child(7) picture {
		display: none;
	}

	.page .videos.destacados, .tax-categoria_video .videos.destacados {
		grid-template-columns: 1fr 1fr;
		padding-bottom: 15px;
	}

	.page .videos.destacados article:nth-child(1), .tax-categoria_video .videos.destacados article:nth-child(1) {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 1;
		grid-row-end: 2;
	}

	.page .videos.destacados article:nth-child(1) picture, .tax-categoria_video .videos.destacados article:nth-child(1) picture {
		display: block;
	}

	.page .videos.destacados article:nth-child(1) .caption, .tax-categoria_video .videos.destacados article:nth-child(1) .caption {
		position: absolute;
		bottom: 0;
		left: 0;
		height: 160px;
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	}

	.page .videos.destacados article:nth-child(2), .tax-categoria_video .videos.destacados article:nth-child(2) {
		grid-column-start: 2;
		grid-column-end: 3;
		grid-row-start: 1;
		grid-row-end: 2;
	}

	.page .videos.destacados article:nth-child(2) .caption, .tax-categoria_video .videos.destacados article:nth-child(2) .caption {
		position: absolute;
		bottom: 0;
		left: 0;
		height: 160px;
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	}
}

/*
 * Single
 */

.single {
	display: block;
	width: 100%;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #3C3C3C;
}

.single p {
	margin: 0;
}

.single .encabezado {
	width: 100%;
}

.single .encabezado .dark-layer {
	width: 100%;
	padding: 65px 15px 100px;
	text-align: center;
	background: rgba(0,0,0,.1);
}

.single .encabezado .title {
	font-weight: 900;
	font-size: 28px;
	line-height: 34px;
	color: white;
}

.single .encabezado .meta {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 60%;
	max-width: 200px;
	margin: 0 auto;
	padding: 15px 0;
	color: white;
}

.single .encabezado .meta .date {
	font-size: 14px;
	color: white;
	background: transparent url('../images/icon_calendar.svg') no-repeat left top 3px / auto 12px ;
	padding: 0 0 0 20px;
	text-align: left;
}

.single .encabezado .meta .author {
	font-size: 14px;
	color: white;
	background: transparent url('../images/icon_user.svg') no-repeat left top 3px / auto 14px;
	padding: 0 0 0 20px;
	text-align: left;
}

.single .encabezado .excerpt {
	font-size: 16px;
	font-weight: 900;
	color: white;
	text-align: center;
	padding: 15px;
	margin: 0 auto;
    max-width: 500px;
}

.single .encabezado .icon-arrow {
	display: block;
	width: 32px;
	margin: 0 auto;
	transform: rotate(90deg);
}

.single .the-content {
	display: block;
	width: 100%;
	max-width: 1200px;
	padding: 15px;
	margin-top: -80px;
}

.single .the-content figure figcaption {
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 12px;
	line-height: 1.2em;
	
}

.single .the-content p {
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.5em;
	padding: 15px;
	
}

.single .the-content blockquote p {
	padding: 30px 45px;
	font-weight: 600;
}

.single .the-content blockquote p:before {
	content: url('../images/icon_blockquote.svg');
	display: block;
	width: 88px;
}

.category-3 .encabezado { background-color: #9538A5; }
.category-3 .the-content blockquote p { color: #9538A5; }
.category-3 .the-content blockquote p:before { content: url('../images/icon_blockquote_purple.svg'); }

.single .post-share {
	position: fixed;
	display: flex;
	flex-direction: column;
	justify-content: center;
	display: none;
}

.single .post-share button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60px;
	height: 60px;
	background: white;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	margin-right: -5px;
}

.single .post-share button:nth-child(odd) {
	background: #D8D8D8;
}

.single .video_container {
	width: 70%;
	max-width: 827px;
	height: 480px;
	padding-top: 15px;
	text-align: left;
}

@media (min-width: 992px) {
	.single .inner-container {
		width: 60%;
		margin: 0 5%;
	}

	.single .encabezado .title {
		padding-top: 30px;
	}

	.single .the-content, .single .wrap {
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
	}

	.wp-block-image {
		width: calc(100% - 30px);
		max-width: 788px;
		margin: 0 auto;
	}

	.single .post-share {
		display: flex;
		top: 50%;
		left: 7px;
		display: none;
	}
}



/*
 * Sidebar
 */

#sidebar {
	z-index: 2;
	position: fixed;
	top: 85px;
	right: 0;
	display: none;
	width: 30%;
	padding: 0 15px;
}

#sidebar.flex {
	display: flex;
}

#sidebar.article-container article {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	overflow: hidden;
	background: gray;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: white;
	margin-bottom: 15px;
}

#sidebar.article-container article a {
	text-decoration: none;
	color: white;
}

#sidebar.article-container article picture {
	display: block;
	width: 100%;
	background-size: cover;
}

#sidebar.article-container article picture img {
	display: none;
	width: 100%;
}

#sidebar.article-container article .caption {
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px 15px 45px;
	position: relative;
}

#sidebar.article-container article .caption .category {
	display: inline;
	width: 100%;
	padding: 5px 10px;
	background: white;
	color: #3C3C3C;
	font-size: 10px;
	font-weight: 700;
}


#sidebar.article-container article .caption .title {
	padding: 15px 0;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2em;
	color: white;
}

#sidebar.article-container article .caption .date {
	display: block;
	font-size: 10px;
	font-weight: 300;
	position: absolute;
	bottom: 10px;
	left: 15px;
}

#postula-aqui {
	display: block;
    background: #FD5B44;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    padding: 15px 25px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2em;
    color: white;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
}

@media (min-width: 992px) {
	#sidebar {
		display: block;
	}
}

@media (min-width: 1200px) {
	#sidebar {
		right: initial;
		left: calc(50% + 225px);
		max-width: 375px;
	}
}

/*
 * Comments
 */

.comments_template {
	display: block;
	width: 100%;
	background: #ECECEC;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 16px;
}

.comments_template .container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 30px 5%;
}

.comments_template .logged-in-as {
	font-size: 12px;
	color: #00AEEF;
}

.comments_template .logged-in-as a {
	color: #00AEEF;
	text-decoration: none;
}

.comments_template .comment-form-comment {
	padding: 15px 0;
}

#comment {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: none;
	padding: 10px 15px;
	outline: none;
	color: #3C3C3C;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	line-height: 20px;
	max-height: 140px;
	width: 100%;
	resize: none;
}

.comments_template .comment-form-author,
.comments_template .comment-form-email,
.comments_template .comment-form-url {
	padding-bottom: 5px;
}

.comments_template .comment-form-author label,
.comments_template .comment-form-email label,
.comments_template .comment-form-url label {
	display: inline-block;
	width: 80px;
}

.comments_template .comment-form-author input,
.comments_template .comment-form-email input,
.comments_template .comment-form-url input {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 5px;
	border: 0;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-size: 16px;
	width: calc(100% - 85px);
	max-width: 300px;
}

.comments_template .comment-form-email {
	padding-bottom: 15px;
}

.comments_template .comment-form-url {
	display: none;
}

#submit {
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	padding: 15px 25px;
	border: none;
	background: #00AEEF;
	color: white;
	margin-bottom: 30px;
	outline: none;
	font-size: 14px;
}

.comments_template .comments-list {
	background: white;
	padding: 0 30px;
	list-style: none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.comments_template .comments-list li {
	padding: 15px 0;
	border-bottom: 1px solid #979797;
}

.comments_template .comments-list li:last-of-type {
	border: none;
	padding-bottom: 15px;
}

.comments_template .comments-list li .vcard {
	display: flex;
	align-items: center;
	font-size: 12px;
}

.comments_template .comments-list li .avatar {
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	margin-right: 5px;
	width: 40px;
	height: 40px;
}

.comments_template .comments-list .says {
	padding-left: 5px;
}

.comments_template .comments-list li .comment-meta {
	font-size: 11px;
	line-height: 1em;
	padding-bottom: 15px;
	padding-left: 45px;
}

.comments_template .comments-list li .comment-meta a {
	font-size: 11px;
	text-decoration: none;
	color: #AAAAAA;
}

.comments_template .comments-list li .comment-meta a.comment-edit-link {
	color: #00AEEF;
}

.comments_template .comment-body > p {
	padding-left: 45px;
	padding-right: 15px;
}

.comments_template .reply {
	padding-top: 5px;
	padding-left: 45px;
}

.comments_template .reply .comment-reply-link {
	padding: 5px 0;
	border: none;
	color: #00AEEF;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	outline: none;
}

@media (min-width: 992px) {
	.comments_template .comment-respond,
	.comments_template .comments-list {
		width: 65%;
    	margin: 0 5%;
	}
}


/* Files */
.wp-block-file{
    padding: 10px 0 0 0;
    margin: 0;
}

.wp-block-file a{
	color: #000;
}
.wp-block-file .wp-block-file__button{
	background: #FD5B44;
}

section.the-content h2{
	padding: 30px 0 0 0;
}